1. Questo sito utilizza i cookies. Continuando a navigare tra queste pagine acconsenti implicitamente all'uso dei cookies. Scopri di più.

Come attivare la Patch 1.17.1?

Discussione in 'Mod, guide e materiale aggiuntivo' iniziata da alberto90, 1 Ottobre 2016.

  1. alberto90

    alberto90

    Registrato:
    18 Febbraio 2013
    Messaggi:
    1.617
    Località:
    torino
    Ratings:
    +418
    Ciao ragazzi, la domanda dice tutto. Io sono fermo alla Patch 1.15.1 e infatti le mod che uso funzionano solo con questa.
    Ma vorrei usare una mod che funziona solo con la 1.17.1 che però, stranamente, non trovo nell' elenco delle patch già scaricate e aggiornate su Steam.
    Come faccio per attivarla?
     
  2. ^_AC_^

    ^_AC_^ Moderator Membro dello Staff

    Registrato:
    20 Dicembre 2006
    Messaggi:
    3.752
    Ratings:
    +1.581
    Se non sbaglio la 1.17.1 è l'ultima, quindi il default, perciò basta scegliere di non passare a una delle altre patch e si ottiene quella.
     
  3. alberto90

    alberto90

    Registrato:
    18 Febbraio 2013
    Messaggi:
    1.617
    Località:
    torino
    Ratings:
    +418
    Ammetto di non aver capito ..... Io sono fermo sulla 1.15.1 .... e nell' elenco ho anche la 1.16.1 .... ma l' elenco finisce li.
     
  4. ^_AC_^

    ^_AC_^ Moderator Membro dello Staff

    Registrato:
    20 Dicembre 2006
    Messaggi:
    3.752
    Ratings:
    +1.581
    Non devi sceglierne nessuna. Rimuovi la scelta, così ottieni il default che è l'ultima, quella che vuoi.
     
  5. alberto90

    alberto90

    Registrato:
    18 Febbraio 2013
    Messaggi:
    1.617
    Località:
    torino
    Ratings:
    +418
    Ah .. ok .. ora provo.
     

Condividi questa Pagina